
.calendar-publication
{
	background-color:#CC0033;
	color:#fff;
}

.badge.current.Autor
{
	background-color: #CC0033 !important;
}

.home-link
{
	height:50px !important;
}

.header-loginscreen
{
	height:95px !important;
}

.mainCategory
{
	background-color:#ddd !important;
}
